SM_OPT_CAPTION=Параметры
SM_OPT_TITLE=Параметр оповещения Smart Panel
SM_OPT_TITLE_OLD=Параметры получения предупреждающего сообщения от монитора состояния
SM_OPT_CHECK_FINISH=Отображать при завершении задания сетевого принтера
SM_OPT_CHECK_ERROR=Отображать при возникновении ошибки во время печати
SM_OPT_CHECK_JOBMONITOR=Запускать монитор заданий при сохранении задания в принтере
SM_OPT_INTERVAL=Автоматическая проверка состояния каждые
SM_OPT_STYLE=Стиль отображения
SM_OPT_BALLOON=Фигурная выноска
SM_OPT_PANEL=Всплывающее окно (Smart Panel)
SM_OPT_SEC=(1-10 сек)
SM_OPT_OK=ОК
SM_OPT_CANCEL=Отмена
